## node-redux 4.0.5

=== debian/changelog ===
node-redux (4.0.5-4) unstable; urgency=medium

  * Team Upload
  * Replace CustomeResolveOptions with new moduleDirectories for node-resolve
    plugin in rollup.config.js
  * Drop legacy rollup-plugin-babel usage

 -- Pirate Praveen <praveen@debian.org>  Fri, 01 Jan 2021 18:10:25 +0530

node-redux (4.0.5-3) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Add debian/clean
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Pirate Praveen ]
  * Use node-rollup-plugin-terser and resolve system modules
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Drop legacy node-resolve plugin usage

 -- Pirate Praveen <praveen@debian.org>  Thu, 31 Dec 2020 18:12:50 +0530

node-redux (4.0.5-2) unstable; urgency=low

  * Reupload to allow migration to testing
  * d/control: replace debhelper with debhelper-compat, set version to 13
  * remove d/compat

 -- Nicolas Mora <nicolas@babelouest.org>  Sun, 05 Jul 2020 09:18:06 -0400

node-redux (4.0.5-1) unstable; urgency=low

  * Initial release (Closes: #960233)

 -- Nicolas Mora <nicolas@babelouest.org>  Sun, 10 May 2020 08:43:06 -0400
