=== debian/control ===
Source: node-redux
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Nicolas Mora <nicolas@babelouest.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
   debhelper-compat (= 12)
 , nodejs (>= 6)
 , dh-sequence-nodejs
 , rollup
 , node-rollup-plugin-node-resolve (>= 11~)
 , node-rollup-plugin-babel (>= 5.2~)
 , node-rollup-plugin-replace
 , node-rollup-plugin-terser
 , node-babel7
 , node-babel-loader
 , node-tape
 , node-symbol-observable
Standards-Version: 4.5.1
Homepage: https://redux.js.org/
Vcs-Git: https://salsa.debian.org/js-team/node-redux.git
Vcs-Browser: https://salsa.debian.org/js-team/node-redux
Rules-Requires-Root: no

Package: node-redux
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
 , node-loose-envify (>= 1.4.0)
 , node-symbol-observable (>= 1.2.0)
Description: predictable state container for JavaScript apps
 It helps you write applications that behave consistently, run in different
 environments (client, server, and native), and are easy to test. On top of
 that, it provides a great developer experience, such as live code editing
 combined with a time traveling debugger. .
 .
 You can use Redux together with React, or with any other view library.
 It is tiny (2kB, including dependencies).
 .
 Node.js is an event-based server-side JavaScript engine.
