=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-redux-$1.tar.gz/ \
 https://github.com/reduxjs/redux/releases .*/archive/v?([\d\.]+).tar.gz
