## node-redux 4.1.2

=== debian/changelog ===
node-redux (4.1.2-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: upgrade copyright year to 2021

 -- Nicolas Mora <babelouest@debian.org>  Sun, 12 Dec 2021 08:28:13 -0500

node-redux (4.1.1-3) unstable; urgency=medium

  * d/tests: skip tests

 -- Nicolas Mora <babelouest@debian.org>  Thu, 23 Sep 2021 07:38:27 -0400

node-redux (4.1.1-2) unstable; urgency=medium

  * New upstream release
  * d/control: upgrade standards version to 4.6.0
  * d/watch: fix watch file with new github format

 -- Nicolas Mora <babelouest@debian.org>  Fri, 10 Sep 2021 07:43:14 -0400
