=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Nicolas Mora <nicolas@babelouest.org>
+Uploaders: Nicolas Mora <babelouest@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
-   debhelper-compat (= 12)
+   debhelper-compat (= 13)
  , nodejs (>= 6)
  , dh-sequence-nodejs
  , rollup
@@ -17,7 +17,7 @@
  , node-babel-loader
  , node-tape
  , node-symbol-observable
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://redux.js.org/
 Vcs-Git: https://salsa.debian.org/js-team/node-redux.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-redux
