=== debian/watch ===
version=4
# https://github.com/reduxjs/redux
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-rollup-plugin-string-$1.tar.gz/ \
 https://github.com/reduxjs/redux/tags .*/v?([\d\.]+).tar.gz
