## node-redux 4.2.0

=== debian/changelog ===
node-redux (4.2.0-3) unstable; urgency=medium

  * Build for rollup 3 (Closes: #1022647)

 -- Nicolas Mora <babelouest@debian.org>  Wed, 26 Oct 2022 09:19:20 -0400

node-redux (4.2.0-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Team upload
  * Update patches to recent @rollup/plugin-node-resolve

 -- Yadd <yadd@debian.org>  Fri, 23 Sep 2022 15:32:49 +0200

node-redux (4.2.0-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: upgrade copyright year to 2022

 -- Nicolas Mora <babelouest@debian.org>  Mon, 18 Apr 2022 18:40:14 -0400
