=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
    debhelper-compat (= 13)
- , nodejs (>= 6)
  , dh-sequence-nodejs
  , rollup
  , node-rollup-plugin-node-resolve (>= 11~)
@@ -17,7 +16,7 @@
  , node-babel-loader
  , node-tape
  , node-symbol-observable
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://redux.js.org/
 Vcs-Git: https://salsa.debian.org/js-team/node-redux.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-redux
@@ -27,7 +26,6 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs (>= 6)
  , node-loose-envify (>= 1.4.0)
  , node-symbol-observable (>= 1.2.0)
 Description: predictable state container for JavaScript apps
