## node-redux 4.2.1

=== debian/changelog ===
node-redux (4.2.1-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: upgrade copyright year to 2023
  * d/control: upgrade standards version to 4.6.2
  * d/watch: fix filenamemangle

 -- Nicolas Mora <babelouest@debian.org>  Thu, 02 Feb 2023 07:25:20 -0500

node-redux (4.2.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-redux: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 23:06:14 +0000
