=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  , node-babel-loader
  , node-tape
  , node-symbol-observable
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://redux.js.org/
 Vcs-Git: https://salsa.debian.org/js-team/node-redux.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-redux
@@ -28,6 +28,7 @@
  ${misc:Depends}
  , node-loose-envify (>= 1.4.0)
  , node-symbol-observable (>= 1.2.0)
+Multi-Arch: foreign
 Description: predictable state container for JavaScript apps
  It helps you write applications that behave consistently, run in different
  environments (client, server, and native), and are easy to test. On top of
