=== debian/watch ===
version=4
# https://github.com/reduxjs/redux
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-redux-$1/ \
 https://github.com/reduxjs/redux/tags .*/v?([\d\.]+).tar.gz
